Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 18:50:07 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  need esc  Ticket comment <div>
<br>
</div>
<div>
<br>
</div>
Hello 
<div>
<br>
</div>
<div>I can accept a delay in packaging or delivery etc, but not to this limit, it’s mostly close to 2 months now,</div>
<div>Even if I will order this Tshirt from the end of the world, it’ll reach me earlier </div>
<div>
<br>
</div>
<div>Just tell me the exact problem,</div>
<div>Or refund me</div>
<div>I can’t wait longer! </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jul 2021, at 11:18 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr"> Hi Kawther,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our apologies for the inconvenience and delay we have caused you.<br>
<br>
We would like to inform you that we are working to solve this problem and find out why it does not happen again, but please allow us some time to work out the best possible solution.<br>
<br>
We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br>
<br>
your friends,<br>
Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701650